/* Localized versions of task strings */

taskString = "電源を入れる";
taskDescription = "コンピュータの電源を入れます";
longTaskDescription = "対象コンピュータの電源を入れます";
actionString = "電源を入れる";
// Task progress
kWakeUpMagicPacketWait = "コマンドを送信しました。状況のアップデートを要求する前に %@ 秒待っています。";
kWakeUpSendWakeupPkt = "スリープ解除の前に状況のアップデートを要求しています。";

summary = "対象コンピュータの電源を入れます";